0

BNS SMF Feeds and WP 2.8.6

Posted by Edward Caissie on December 8, 2009 in News, WordPress |

Currently the BNS SMF Feeds plugin is not refreshing correctly under the current WordPress (version 2.8.6 as of this posting). The issue:

  • Warning: gzinflate() [function.gzinflate]: data error in ../wp-includes/http.php on line 1787

appears to have been corrected in WordPress version 2.9 which is still in beta.

I am actively looking at ways to work-around this issue prior to the release of WordPress 2.9. Until then, I am available to help with upgrading to the beta version which I see as stable; and, I am running it on several live sites without a significant issue.

NB: WordPress 2.9 was released Dec 18, 2009.

Tags: ,

Leave a Reply

Your email address will not be published. Required fields are marked *

Copyright © 2009-2017 BuyNowShop All rights reserved.
This site is using the Custom Child-Theme, v1.0.3, on top of
the Parent-Theme Desk Mess Mirrored, v2.5, from BuyNowShop.com